{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_lapis_lazuli_x_lapis_lazuli_powder"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      " L ",
      "LCL",
      " L "
    ],
    "key": {
      "L": {
        "item": "nicothekid:lapis_lazuli_powder"
      },
      "C": {
        "item": "nicothekid:calcite_chunk"
      }
    },
    "result": {
      "item": "minecraft:dye",
      "data": 4,
      "count": 1
    }
  }
}
